use telers::{
    enums::ParseMode,
    event::{telegram::HandlerResult, EventReturn},
    methods::SendMessage,
    Bot,
};

pub async fn send_html(bot: &Bot, chat_id: i64, text: &str) -> HandlerResult {
    bot.send(SendMessage::new(chat_id, text).parse_mode(ParseMode::HTML))
        .await?;

    Ok(EventReturn::Finish)
}
